Search found 1 match

Return to advanced search

Re: [Mod] Raspberry PI MC API for Python code [raspberryjamm

To see the error message, run one of the scripts from a commandline: python donut.py for instance. The version of the scripts in mcpipy included in the mod does not support python 3. Hi. Finally, I have configured your mod and it works ok with Windows. I have changed the content of the mcpipy direc...
by GRudolph
Sun Jul 01, 2018 23:25
 
Forum: Mod Releases
Topic: [Mod] Raspberry PI MC API for Python code [raspberryjammod]
Replies: 37
Views: 11809

Return to advanced search